---
name: Aric Buerer
pronouns: he/him
start_date: 2020-11-30
locality: Kearney, NE
country: USA
role: <a href="/job-families/engineering/support-engineer/">Senior Support Engineer
  (Americas Central)</a>
reports_to: izzyfee
picture: aricbuerer.jpeg
twitter: AricBuerer
gitlab: abuerer
linkedin: aric-buerer-b8539b162
departments:
- Engineering Function
- Customer Support
expertise: |
  <li><a href="/handbook/on-call/">On-call</a> champion!</li>
  <li><a href="https://docs.gitlab.com/ee/administration/geo/replication/">Geo</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/administration/high_availability/">High Availability</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/install/README.html#installing-gitlab-using-the-omnibus-gitlab-package-recommended">Omnibus</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/omnibus/settings/ssl.html/">GitLab SSL</a> <a href="/company/team/structure/#expert">expert</a></li>
story: 'Aric is a support engineer with a background in linux system administration.
  He loves to learn and is always looking to expand his knowledge base. When not working,
  Aric can be found traveling, exploring the outdoors, cooking, woodworking, or watching
  football with his wife and son.

'
